<?php
$response = $this->response;

if (!$response->success) {
	?>
	<h1>Při mazání úkolu došlo k chybě</h1>
	<p>
		Chybová hláška: <strong><?php echo $response->status; ?></strong>
	</p>
	<p>
		Chybový kód: <strong><?php echo $response->statusCode; ?></strong>
	</p>
	<?php 
	return;
}
?>
<h1>Smazání úkolu se zdařilo</h1>
<p>
	Zpět na výpis úkolů se dostanete <a href="/plan/get/.html">tudy</a>
</p>